<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>khó khăn khi tự học</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style/style.css">
    <link rel="stylesheet" href="style/normalize.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">


</head>

<body>
    <div class="wrapper">
        <div class="header">
            <div class="fixCen clearfix">
                <a href="baobinh.net" class="logo float_left">HOCWEB123</a>
                <ul class="main_menu float_right">
                    <li><a href="">Tramg chủ</a></li>
                    <li><a href="">Giới thiệu khoá học</a></li>
                    <li><a href="">Dự án học viên</a></li>
                    <li><a href="">Linh tinh</a></li>
                    <li><a href="">Liên hệ</a></li>
                </ul>
            </div>
        </div>
        <!-- end-header -->

        <div class="content">
            <div class="fixCen">
                <h1 class="title_page">PHÁT TRIỂN KỸ NĂNG TỰ HỌC CỦA BẢN THÂN</h1>
                <p class="detail_page">
                    phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng.
                    <br>
                    <div class="intro_img">
                        <img src="images/images.jpg" alt="">
                        <p>Tự học là rất lòn lí</p>
                    </div>

                    phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng.
                    <br> phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng.
                    <br> phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng.
                    <br> phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng.
                    <br> phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng. phát triển kỹ năng.
                    <br>
                </p>
            </div>

        </div>
        <!-- end content -->

        <div class="footer">
            <div class="top">
                <div class="fixCen">
                    <div class="infor_contact">
                        <h3>LIÊN HỆ</h3>
                        <p>
                            Địa chỉ: số 3, Nguyễn Văn Cừ, Long Biên.
                            <br> Tel: 091886354.
                        </p>
                    </div>
                    <div class="list_course">
                        <h3>KHOÁ HỌC</h3>
                        <ul>
                            <li><a href="">PHP cơ bản</a></li>
                            <li><a href="">front end cơ bản</a></li>
                            <li><a href="">OOP for beginner</a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="copyright">
                <div class="fixCen">
                    <p>@2019-copyright-nguyenhoang hocweb123.com</p>
                </div>
            </div>
        </div>
        <!-- end-footer -->

    </div>
</body>

</html>